*
	{
	background-repeat: no-repeat;
	-moz-outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
	}

BODY
	{
	background-color: #FFFFFF;
	}
	
BODY, FORM, TD, OL, UL, LI
	{
	margin: 0px;
	padding: 0px;
	}

BODY, TABLE, INPUT, SELECT, A
	{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color: #4a4a4a;
	
	}
	
TABLE, IMG, TD
	{
	border: none;
	}

TABLE
	{
	border-collapse: collapse;
	border-spacing: 0px;
	}

TD
	{
	vertical-align: top;
	}
	
UL, OL
	{
	list-style-type: none;
	}

A
	{
	text-decoration: none;
	}

A:hover, A:active
	{
	text-decoration: underline;
	}
	
